package com.usky.rule.enums;

public enum TriggerValueTypeEnum {
    ACQ("采集值", "acq"),
    CONSUMPTION("用量", "consumption");

    private final String name;
    private final String value;

    private TriggerValueTypeEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return this.name;
    }

    public String getValue() {
        return this.value;
    }
}
